Bug 833615 - Saved Search doesn't go away after created
Saved Search doesn't go away after created
Status: CLOSED CURRENTRELEASE
Product: RHQ Project
Classification: Other
Component: SearchBar (Show other bugs)
4.4
Unspecified Unspecified
unspecified Severity unspecified (vote)
: ---
: ---
Assigned To: RHQ Project Maintainer
Mike Foley
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-19 17:53 EDT by Mike Thompson
Modified: 2013-09-17 12:09 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-09-17 12:09:58 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
SAved search error (163.83 KB, image/png)
2012-06-19 17:53 EDT, Mike Thompson
no flags Details

  None (edit)
Description Mike Thompson 2012-06-19 17:53:40 EDT
Created attachment 593080 [details]
SAved search error

Description of problem:
Saved Search name field is never cleared and the star is always lit once it is selected. Once you click the star to do a saved search you are in that saved search mode even though you go back to regular searches.

Version-Release number of selected component (if applicable):


How reproducible:
Always


Steps to Reproduce:
1.type a search into the search bar
2.Click on star to save search
3.Add a name for the search (to right of star) and press return to save
4) now go back and do some searches in  the search bar
5) Note the saved search name at the right is never cleared it stays as whatever the last saved search was named. And the Star is still lit up (it should be dimmed as we are not doing saved searches now but regular searches)
Comment 1 Charles Crouch 2012-07-03 11:13:42 EDT
This is only an issue in RHQ4.4 and earlier, this issue is fixed in master and will be in RHQ4.5 with the new search bar impl
Comment 2 Mike Thompson 2013-09-17 12:09:58 EDT
This is an old bug that existed before we rewrote the searchbar. It no longer exists on the new searchbar.

Note You need to log in before you can comment on or make changes to this bug.